Skip to main content

Signature Reminders

POST/document/reminderprivate keyprk_

This service allows you to manually send signature and/or approval reminders to participants in your document workflow. It serves as an alternative to the automatic reminders configured during the creation process.


Authentication​

Include your private key in the Authorization header.

Authorization: prk_xxx...

Creation Parameters​

NameTypeDescription
codeString requiredDocument code concatenated with the signer ID, e.g.: ['DOCUMENTCODEID']

🧪 Usage Example​

Reminder to Participant for Signature/Approval​

curl --location 'https://api.auco.ai/v1.5/ext/document/reminder' \
--header 'Authorization: prk_p8nkNZoojJwDdLtiALbIkbT2eHUdVOCq' \
--header 'Content-Type: application/json' \
--data '{
"code": "DCUMENTCODEID"
}'

Response Examples​

Document Cancellation​

{
"message": "OK"
}

⚠️ Error Responses​

CodeDescription
400Document not found or signer ID is invalid.
401Invalid or missing authentication